package com.guadou.cs_router.main

import com.alibaba.android.arouter.facade.template.IProvider

interface IMainComponentServer : IProvider {

    fun startMainPage()

    fun startNotificationPage()

}
